Skip to main content
GET
Get Extract Result

Authorizations

x-api-key
string
header
required

Headers

Pulse-Version
string
default:2

Path Parameters

extract_id
string
required

The extract_id that POST /extract returned.

Response

The extraction's data.

A completed extraction's data, with what it used and the parse it read.

extract_id
string
required

The extraction's id, extract-<uuid>.

extraction
Extraction · object
required

The extracted data in the formats requested by config.format.

usage
Usage · object
required

The pages and credits this request used.

history
ResultHistory · object
required

Where this result came from.

warnings
Warning · object[]

Issues that may affect this result. Absent when there are none.

expires_at
string

When the result will be deleted. Absent when the result is kept with no expiry.